<?xml version="1.0" encoding="UTF-8"?>
<mime-info xmlns="http://www.freedesktop.org/standards/shared-mime-info">
   <mime-type type="application/x-glabels">
     <comment>gLabels Project File</comment>
     <comment xml:lang="es">Archivo de projecto gLabels</comment>
     <comment xml:lang="fr">Fichier de projet glabels</comment>
     <comment xml:lang="it">File di progetto di gLabels</comment>
     <comment xml:lang="ja">gLabels のプロジェクト・ファイル</comment>
     <comment xml:lang="ru">Файл проекта gLabels</comment>
     <glob pattern="*.glabels"/>
   </mime-type>
</mime-info>